Onderwerp : Gnome 2.22 upgrade

Auteur : Foppe Benedictus
E-mail : foppe.benedictus op knkv.net
Datum : Wo Mrt 12 22:08:38 GMT 2008


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Rick Stijnman schreef:
| Hoi Lijst,
|
| Sinds vandaag is Gnome 2.22 uitgebracht, ik kijk er zelf best naar uit,
| vooral die nieuwe features.
| Echter als ik de update/upgrade uitvoer van apt-get staat hij er nog niet
| bij. Is er een verwachting
| waneer zoiets voor ubuntu beschikbaar wordt?
|
| ==============================
| Reading package lists... Done
| Building dependency tree
| Reading state information... Done
| The following packages have been kept back:
|   amsn ntfs-3g
| The following packages will be upgraded:
|   avahi-autoipd avahi-daemon evolution evolution-common evolution-plugins
|   gthumb language-pack-en language-pack-gnome-en libavahi-client-dev
|   libavahi-client3 libavahi-common-data libavahi-common-dev
libavahi-common3
|   libavahi-compat-libdnssd1 libavahi-core5 libavahi-glib-dev
libavahi-glib1
|   libavahi-qt3-1 libcdio6 libiso9660-4 libnautilus-extension1 libpcre3
|   libpcre3-dev libpcrecpp0 libvolume-id0 nautilus nautilus-data python2.5
|   python2.5-minimal tzdata ubuntu-docs udev volumeid
| 33 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
| Need to get 29.9MB of archives.
| After unpacking 69.6MB of additional disk space will be used.
| ====================================
|
|

Gnome 2.22 zal in Hardy, de volgende release zitten en zal niet
gebackport worden naar Gutsy.

Foppe
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFH2FRltK8Zi+dRolURAtMeAJ9xqgX3gIREBMZh4YjL0J3HOZD9cwCgkkO+
p4/ye11L2iyNzthS7ExedcM=
=/Kzf
-----END PGP SIGNATURE-----